﻿





.home-template .vc_row {
    position: relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-4{width:33.33333333%}
.container{margin-right:auto;margin-left:auto;padding-left:10px;padding-right:10px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:10px;padding-right:10px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:10px;padding-right:10px}
.jumbotron .container{max-width:100%}
.banner-image .container{position:relative;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}
.panels .panel-item .container .image .image-container .center-vertical{display:table-cell;height:100%;vertical-align:middle}
#wapper-nav{background-color:#222;color:white;height:50px}
#wapper-nav ul{list-style-type:none;float:left;width:100%;margin-top:7px}
#wapper-nav .list-inline{margin-left:0}
#wapper-nav a{color:#fff;font-size:14px!important;font-family:'Open Sans'!important;white-space:nowrap!important}
#wapper-nav .btn-group{width:100%;margin-left:1.4%}
#wapper-nav .btn .caret{margin-left:10px}
#wapper-nav .btn{width:90%;text-align:left;padding-left:20px;font-size:14px!important}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}


.footer-links {
    display: inline-block;
    float: right;
    margin: 0;
    padding: 0;
}


.footer-links li {
    display: inline-block;
    margin: 0 10px;
}
.panel-grid .siteorigin-panels-stretch .container{padding-left:0;padding-right:0}
.panel-grid .siteorigin-panels-stretch .widget_sow-image .panel-widget-style{padding:0}
.panel-grid .siteorigin-panels-stretch[data-stretch-type=full-stretched] .container{max-width:100%}
.siteorigin-panels-stretch .panel-grid-cell{margin-bottom:0}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}

.btSiteFooter .menu {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
    }

.btSiteFooter .menu li {
    display: inline-block;
    margin: 0 15px 0 0;
    padding: 0;
    }

.btSiteFooter .menu li:last-child {
    margin: 0;
    }

.btLightSkin .btSiteFooter .menu li {
    border-top: 1px solid rgba(0,0,0,.2);
    }

.btDarkSkin .btSiteFooter .menu li {
    border-top: 1px solid rgba(255,255,255,.1);
    }

.btSiteFooter .menu li a {
    display: block;
    line-height: 1.2;
    padding: .8em;
    }


.clearfix:before,
.clearfix:after {
    display: table;
    content: ""
}

.clearfix:after {
    clear: both
}

.clearfix { display: inline-block; }


* html .clearfix { height: 1%; }

.clearfix:after,
.clearfix:before {
  display: table;
  content: "";
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.servico-casa-conectada .casa-conectada .lista-bolinhas .row div{margin-top:90px}
.servico-casa-conectada .casa-conectada .lista-bolinhas .row div .icon{margin-bottom:50px}
.servico-casa-conectada .casa-conectada .lista-bolinhas .row div .icon:before{border:2px solid white;border-radius:51%;padding:36px;font-size:95px;line-height:95px}
.lista-promocao .item .row{-webkit-box-shadow:0 3px 5px 0 #969696;box-shadow:0 3px 5px 0 #969696;background:white;margin:0;height:100%}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}

 .enews .screenread {
	height: 1px;
    left: -1000em;
    overflow: hidden;
    position: absolute;
    top: -1000em;
    width: 1px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
